<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="com.videonetics.storage.model.NetworkStorageArrayList">
  <void method="add">
   <object class="com.videonetics.storage.model.VNetworkStorage">
    <void property="driveInfo">
     <object class="com.videonetics.storage.model.VDriveInfo">
      <void property="driveType">
       <byte>6</byte>
      </void>
      <void property="password">
       <string>wNltfIPdLjZfIm3tlSEDkD9JEf3IzGZyQTtHi5Vv</string>
      </void>
      <void property="path">
       <string>vsaas-qa-rec</string>
      </void>
      <void property="userName">
       <string>TSN20GGISU3ZQID0399B</string>
      </void>
     </object>
    </void>
    <void property="id">
     <short>3</short>
    </void>
   </object>
  </void>
 </object>
</java>
